body { margin-left: 0px; margin-top: 15px; margin-right: 0px; margin-bottom: 0px; }
body,td,th { background-color: #482a2a; color: #550000; font-family: Arial, Helvetica, sans-serif; font-size:11pt; }
body.iframed { background-color: #482a2a; margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; }
body.iframedIframe { background-color: #e2bc9a; margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; }
div { color: #550000; }

a:link { color: #006600; text-decoration: none; }
a:visited { color: #b17256; text-decoration: none; }
a:hover { color: #006600; text-decoration: none; }
a:active { color: #006600; text-decoration: none; }

.marginContent { color: #482a2a; margin: 0px 10px 0px 10px; }
.marginContentText { color: #482a2a; font-size:10pt;  margin: 0px 10px 0px 10px; }
.marginContentIndex { color: #482a2a; margin: 30px 50px 0px; 0px }

td.browned  { background-color: #b17256; }
td.brownish  { background-color: #c59072; }

td.headerbrownish  { background-color: #c59072; background-image:url(images2009/header.jpg); background-repeat:no-repeat;  }
td.headerIndex { background-color: #c59072; background-image:url(images2009/headerIndex.jpg); background-repeat:no-repeat;  }
td.headerAcademia  { background-color: #c59072; background-image:url(images2009/headerAcademia.jpg); background-repeat:no-repeat;  }
td.headerBiography  { background-color: #c59072; background-image:url(images2009/headerBiography.jpg); background-repeat:no-repeat;  }
td.headerPerformance  { background-color: #c59072; background-image:url(images2009/headerPerformance.jpg); background-repeat:no-repeat;  }
td.headerRecordings  { background-color: #c59072; background-image:url(images2009/headerRecordings.jpg); background-repeat:no-repeat;  }
td.headerWorkshops  { background-color: #c59072; background-image:url(images2009/headerWorkshops.jpg); background-repeat:no-repeat;  }
td.headerCompositions  { background-color: #c59072; background-image:url(images2009/headerCompositions.jpg); background-repeat:no-repeat;  }
td.headerResources  { background-color: #c59072; background-image:url(images2009/headerResources.jpg); background-repeat:no-repeat;  }
td.headerContact  { background-color: #c59072; background-image:url(images2009/headerContact.jpg); background-repeat:no-repeat;  }
td.headerPerformanceRacheal  { background-color: #c59072; background-image:url(images2009/headerPerformanceRacheal.jpg); background-repeat:no-repeat;  }
td.headerPerformanceMatthew  { background-color: #c59072; background-image:url(images2009/headerPerformanceMatthew.jpg); background-repeat:no-repeat;  }
td.headerPerformanceSangam  { background-color: #c59072; background-image:url(images2009/headerPerformanceSangam.jpg); background-repeat:no-repeat;  }

.subParaNMPaler { color: #e2bc9a; margin-top: 8px; margin-right: 180px; margin-left: 30px; text-align:justify; }
.marginR30Paler { color: #e2bc9a; margin-right: 0px; margin-bottom: 14px; }
.pageTitleNOTPaler { color: #e2bc9a; font-size:19pt; font-weight: bolder; padding-left: 50px; }

td.brownedContent  { background-color: #e2bc9a; }
td.writing { background-color: #B8BCC5; color: #000033; }
td.writingBL { background-color: #B8BCC5; color: #000099; }

.subParaTB { margin-top: 8px; margin-bottom: 8px; text-align:justify; }
.subPara { margin-bottom: 8px; text-align:justify; }
.subParaNM { margin-top: 8px; margin-right: 30px; margin-left: 30px; text-align:justify; }
.marginR30 { margin-right: 30px; }
.firstLetter { font-size: 13pt; }
.menuBox { padding:20px 0px 0px 20px; font-variant:small-caps; font-weight: bold; line-height: 24pt;  }

a.pageTitle { font-size:19pt; font-weight: bolder; }
a.pageTitle:link { color: #482a2a; }
a.pageTitle:visited { color: #482a2a; }
a.pageTitle:hover { color: #0000ff; }
a.pageTitle:active { color: #0000ff; }
.pageTitleNOT { color: #482a2a; font-size:19pt; font-weight: bolder; padding-left: 50px; }
.pageTitleSubNOT { color: #482a2a; font-size:15pt; font-weight: bolder; padding-left: 50px; }
.pageTitleSubNOTPaler { color: #c59072; font-size:15pt; font-weight: bolder; padding-left: 50px; }

.pageQuote { font-size:11pt; font-style:italic; font-weight: bolder; line-height: 18px; margin-top: 15px; margin-bottom: 2px; text-align:justify; }
.pageQuoteNOT { font-size:11pt; font-weight: bolder; line-height: 18px; margin-top: 15px; margin-bottom: 2px; text-align:justify; }

.boxedReview { color:#e2bc9a; font-size:11.pt; padding:5px; }
.boxedReviewJ { color:#e2bc9a; font-size:11.1pt; padding:5px; text-align:justify; }

.listTitle { color: #482a2a; font-size:13pt; font-weight:bold; margin-top: 15px; margin-bottom: 8px;  }
.listTitleT0 { color: #482a2a; font-size:13pt; font-weight:bold; margin-top: 0px; margin-bottom: 8px;  }
.listTitleM { color: #482a2a; font-size:13pt; font-weight:bold; margin-top: 8px; margin-bottom: 8px;  }
.listTitleSub { color: #482a2a; font-size:14pt; font-weight:bold; margin-top: 15px; margin-bottom: 8px;  }
.listTitleSubComp { color: #482a2a; font-size:13pt; margin-top: 25px; margin-bottom: 0px;  }
.list { color: #482a2a; font-size:12pt; margin-left: 16px; margin-bottom: 4px;  }
.listM { color: #482a2a; font-size:12pt; margin-left: 30px; margin-bottom: 8px;  }
.listMnob { color: #482a2a; font-size:12pt; margin-left: 30px; }
.listMT { color: #482a2a; font-size:12pt; margin-left: 30px; margin-bottom: 8px; margin-top: 12px;  }
.listMTJ { color: #482a2a; font-size:11pt; margin-left: 30px; margin-bottom: 8px; margin-top: 12px; text-align:justify;  }
.listPara { color: #482a2a; margin-left: 30px; text-align:justify; }

.subParaTitle { font-weight:bold; }

a.navList {  font-size:12pt; font-weight:bold; line-height: 22px; text-decoration: none; }
a.navList:link { color: #b17256; }
a.navList:visited { color: #b17256; }
a.navList:hover { color: #482a2a; }
a.navList:active { color: #482a2a; }
.navListNOT { font-size:12pt; font-weight:bold; line-height: 18px; color: #b17256; }

a.navListLess {  font-size:11pt; line-height: 26px; text-decoration: none; }
a.navListLess:link { color: #b17256; }
a.navListLess:visited { color: #b17256; }
a.navListLess:hover { color: #482a2a; }
a.navListLess:active { color: #482a2a; }
.navListLessNOT { font-size:11pt; font-weight:bold; line-height: 18px; color: #b17256; }

a.navRec {  font-size:10pt; font-weight:bold; text-decoration: none; }
a.navRec:link { color: #b17256; }
a.navRec:visited { color: #b17256; }
a.navRec:hover { color: #482a2a; }
a.navRec:active { color: #482a2a; }
.navRecNOT { font-size:10pt; font-weight:bold; color: #b17256; }

a.soundButton {  font-size:10pt; font-variant:small-caps; font-weight:bold; text-decoration: none; }
a.soundButton:link { color: #b17256; }
a.soundButton:visited { color: #b17256; }
a.soundButton:hover { color: #482a2a; }
a.soundButton:active { color: #482a2a; }
.soundButtonNOT { font-size:10pt; font-weight:bold; color: #b17256; }

a.navParaFoot {  font-size:11pt; font-weight:bold; text-decoration: none; }
a.navParaFoot:link { color: #b17256; }
a.navParaFoot:visited { color: #b17256; }
a.navParaFoot:hover { color: #482a2a; }
a.navParaFoot:active { color: #482a2a; }
.navParaFootNOT { font-size:11pt; font-weight:bold; color: #b17256; }

a.linkPhotoCredit {  font-size:8pt; text-decoration: none; }
a.linkPhotoCredit:link { color: #b17256; }
a.linkPhotoCredit:visited { color: #b17256; }
a.linkPhotoCredit:hover { color: #482a2a; }
a.linkPhotoCredit:active { color: #482a2a; }
.linkPhotoCreditNOT { font-size:8pt; color: #b17256; }

a.navFoot {  font-size:13pt; font-weight:bold; line-height: 26px; text-decoration: none; }
a.navFoot:link { color: #b17256; }
a.navFoot:visited { color: #b17256; }
a.navFoot:hover { color: #482a2a; }
a.navFoot:active { color: #482a2a; }
.navFootNOT { font-size:13pt; font-weight:bold; line-height: 18px; color: #b17256; }

.navFootMargNOT { font-size:13pt; font-weight:bold; line-height: 18px; margin-bottom: 10px; color: #482a2a; }
.navFootDrkerNOT { font-size:13pt; font-weight:bold; line-height: 18px; color: #482a2a; }
.navFootDrkerNOTT { color: #482a2a; font-size:13pt; font-weight:bold; line-height: 18px; margin-top: 20px; }

a.navIndex { font-size:10pt; line-height: 18px; text-decoration: none; }
a.navIndex:link { color: #e2bc9a; }
a.navIndex:visited { color: #e2bc9a; }
a.navIndex:hover { color: #333333; }
a.navIndex:active { color: #f1d6bd; }
.navIndexNOT { font-size:10pt; color: #e2bc9a; }

a.navIndexCurrent:link { color: #f1d6bd;  font-size:11pt; line-height: 18px; text-decoration: none; }
a.navIndexCurrent:visited { color: #f1d6bd;  font-size:11pt; line-height: 18px; text-decoration: none; }

a.compFooterIndex:link { font-size:9pt; color: #d1ac9c; text-decoration: none; }
a.compFooterIndex:visited { font-size:9pt; color: #d1ac9c; text-decoration: none; }
a.compFooterIndex:hover { font-size:9pt; color: #0000ff; text-decoration: none; }
a.compFooterIndex:active { font-size:9pt; color: #0000ff; text-decoration: none; }
.compFooterIndexNOT { font-size:9pt; color: #d1ac9c; margin-top: 5px; margin-bottom: 2px; }
.compFooterIndexNOT10 { font-size:10pt; color: #d1ac9c; margin-top: 5px; margin-bottom: 8px; }

ul.marged { margin-top:0px; margin-bottom:0px; }
ul.marged5 { margin-top:5px; margin-bottom:5px; margin-left: 30px; }
ul.marged55 { margin-top:5px; margin-bottom:5px; }
li.just { text-align:justify; }
li.indentProfile { margin-left: 50px; }

a.BOPlink { font-size:12pt; font-weight: bolder; text-decoration: none; }
a.BOPlink:link { color: #000066; }
a.BOPlink:visited { color: #000066; }
a.BOPlink:hover { color: #0000ff; }
a.BOPlink:active {  color: #0000ff; }
.BOPlinkNOT { color: #000066; font-size:10pt; font-weight: bolder; }

a.compFooter:link { font-size:9pt; color: #333399; text-decoration: none; }
a.compFooter:visited { font-size:9pt; color: #333399; text-decoration: none; }
a.compFooter:hover { font-size:9pt; color: #0000ff; text-decoration: none; }
a.compFooter:active { font-size:9pt; color: #0000ff; text-decoration: none; }
.compFooterNOT { font-size:9pt; color: #000066; margin-top: 5px; margin-bottom: 2px; }

a.comTitle { color: #502C6B; line-height: 20px; font-size:14pt; font-weight: bolder; }
a.comTitle:link { color: #502C6B; }
a.comTitle:visited { color: #5A3278; }
a.comTitle:hover { color: #0000ff; }
a.comTitle:active { color: #0000ff; }
.comTitleSubNot { color: #502C6B; font-size:13pt; font-weight: bolder; }
.comTitleSubNot11 { font-size:13pt; }

a.linkVideo { color: #502C6B; line-height: 20px; font-size:12pt; font-weight: bolder; }
a.linkVideo:link { color: #502C6B; }
a.linkVideo:visited { color: #5A3278; }
a.linkVideo:hover { color: #0000ff; }
a.linkVideo:active { color: #0000ff; }
.linkVideoCAL { color: #502C6B; line-height: 20px; font-size:12pt; font-weight: bolder; margin-top: 8px; }

a.creditTitle { color: #502C6B; line-height: 20px; font-size:14pt; font-weight: bolder; }
a.creditTitle:link { color: #502C6B; }
a.creditTitle:visited { color: #5A3278; }
a.creditTitle:hover { color: #0000ff; }
a.creditTitle:active { color: #0000ff; }
.creditTitleNot { color: #502C6B; font-size:14pt; font-weight: bolder; }
.creditTitleNotmARGT { color: #502C6B; font-size:14pt; font-weight: bolder; margin-top: 10px; }
.creditTitleNotMarg50 { color: #502C6B; font-size:14pt; font-weight: bolder; padding-left:50; }
.soundTitleNot { color: #502C6B; font-size:16px; font-weight: bolder; }
.creditTitleMargNot { color: #502C6B; font-size:14pt; font-weight: bolder; margin-bottom: 14px; }
.creditTitleNotMargin { color: #502C6B; font-size:14pt; font-weight: bolder; margin-top: 15px; }


a.footerLink { font-size:9pt; margin-top: 5px; margin-bottom: 5px; }
a.footerLink:link { color: #000066; text-decoration: none; }
a.footerLink :visited { color: #000066; }
a.footerLink :hover { color: #0000ff; }
a.footerLink :active { color: #0000ff; }

a.hidden:link { color: #000066; text-decoration: none; }
a.hidden:visited { color: #000066; }
a.hidden:hover { color: #0000ff; }
a.hidden:active { color: #0000ff; }

a.hiddenEvent:link { color: #4444aa; text-decoration: none; }
a.hiddenEvent:visited { color: #4444aa; }
a.hiddenEvent:hover { color: #0000ff; }
a.hiddenEvent:active { color: #0000ff; }

a.hiddenPale:link { color: #5555bb; text-decoration: none; }
a.hiddenPale:visited { color: #5555bb; }
a.hiddenPale:hover { color: #0000ff; }
a.hiddenPale:active { color: #0000ff; }

a.hidden222288:link { color: #222288; text-decoration: none; }
a.hidden222288:visited { color: #222288; }
a.hidden222288:hover { color: #0000ff; }
a.hidden222288:active { color: #0000ff; }

a.linkCredit:link { font-size:9pt; color: #666699; text-decoration: none; }
a.linkCredit:visited { font-size:9pt; color: #666699; text-decoration: none; }
a.linkCredit:hover { font-size:9pt; color: #0000ff; text-decoration: none; }
a.linkCredit:active { font-size:9pt; color: #0000ff; text-decoration: none; }
.linkCreditNOT { font-size:9pt; color: #666699; }

a.linkPhotoPopupCaption { color: #4444aa; line-height: 14px; font-size:10pt; }

a.navFooter:link { font-size:8pt; color: #4444aa; text-decoration: none; }
a.navFooter:visited { font-size:8pt; color: #4444aa; text-decoration: none; }
a.navFooter:hover { font-size:8pt; color: #ffcc00; text-decoration: none; }
a.navFooter:active { font-size:8pt; color: #ffcc00; text-decoration: none; }

a.navFooterIndex:link { font-size:8pt; color: #222288; text-decoration: none; }
a.navFooterIndex:visited { font-size:8pt; color: #222288; text-decoration: none; }
a.navFooterIndex:hover { font-size:8pt; color: #ffcc00; text-decoration: none; }
a.navFooterIndex:active { font-size:8pt; color: #ffcc00; text-decoration: none; }

a.profileLink { color:#4444aa; line-height: 24px; font-size: 13pt; font-weight: bolder; letter-spacing: .2px }
a.profileLink:link { color: #4444aa; }
a.profileLink:visited { color: #4444aa; }
a.profileLink:hover { color: #0000ff; }
a.profileLink:active { color: #0000ff; }

a.subLink { color:#4444aa; line-height: 20px; font-size: 11pt; font-weight: bolder; letter-spacing: .2px }
a.subLink:link { color: #4444aa; }
a.subLink:visited { color: #4444aa; }
a.subLink:hover { color: #0000ff; }
a.subLink:active { color: #0000ff; }
.subLinkNot { color: #4444aa; line-height: 20px; font-size:11pt; font-weight: bolder; }

a.subLinks { color:#4444aa; line-height: 20px; font-size: 11pt; font-weight: bolder; letter-spacing: .2px }
a.subLinks:link { color: #4444aa; }
a.subLinks:visited { color: #4444aa; }
a.subLinks:hover { color: #0000ff; }
a.subLinks:active { color: #0000ff; }
.subLinkNotMargNoB { color: #4444aa; line-height: 20px; font-size:11pt; margin-left:25px; }
.subLinkNotMarg45 { color: #4444aa; line-height: 20px; font-size:11pt; font-weight: bolder; margin-left:45px; }
.subLinkNotMarg { color: #4444aa; line-height: 20px; font-size:11pt; font-weight: bolder; margin-left:25px; }
.subLinkNotMargB { color: #4444aa; line-height: 20px; font-size:11pt; font-weight: bolder; margin-left:25px; margin-bottom:5px; }

a.subLink13 { line-height: 20px; font-size:13pt; font-weight: bolder; text-decoration: none; }
a.subLink13:link { color: #5555bb; }
a.subLink13 :visited { color: #5555bb; }
a.subLink13 :hover { color: #0000ff; }
a.subLink13 :active { color: #0000ff; }
.subLink13Not { color: #5555bb; line-height: 20px; font-size:13pt; font-weight: bolder; }
.subLink13NotsPAN { color: #5555bb; }
.subLink13NotBuy { color: #4444AA; line-height: 17px; font-size:12pt; margin-top:10px; }
.subLink13NotMarg { color: #5555bb; line-height: 20px; font-size:13pt; font-weight: bolder; margin-top:10px; }
.subLink13NotMargj { color: #5555bb; line-height: 20px; font-size:13pt; font-weight: bolder; text-align:justify; margin-top:5px;  }
.subLink13NotMarg20 { color: #5555bb; line-height: 20px; font-size:13pt; font-weight: bolder; margin-top:10px; margin-top:20px; }
.subLink13NotMargTB { color: #5555bb; line-height: 20px; font-size:13pt; font-weight: bolder; margin-top:10px; margin-bottom:10px; }
.subLink13NotMarged { color: #5555bb; line-height: 20px; font-size:13pt; font-weight: bolder; margin-top:20px; }
.subLink11 { color: #4444AA; line-height: 16px; font-size:11pt; margin-top:5px; }
.subLink13NotMarg0 { color: #5555bb; line-height: 20px; font-size:13pt; font-weight: bolder; margin-top:0px; }
.subLink13NotMarg5 { color: #5555bb; line-height: 20px; font-size:13pt; font-weight: bolder; margin-top:5px; }
.subLink13NotMargC { color: #502C6B; line-height: 20px; font-size:13pt; font-weight: bolder; margin-top:10px; }
.subLink13NotMargJust { color: #5555bb; line-height: 18px; font-size:12pt; font-weight: bolder; text-align:justify; margin-top:5px;  }
.subLink13NotMargJustT { color: #5555bb; line-height: 18px; font-size:12pt; font-weight: bolder; text-align:justify; margin-top:15px;  }

a.subLink15 { color: #4444aa; line-height: 20px; font-size:15pt; font-weight: bolder; }
.subLink15not { color: #4444aa; line-height: 20px; font-size:15pt; font-weight: bolder; }

.blue { color: #000099; }
.calendarText { font-size:11pt; line-height: 18px; margin-left: 25px; margin-top: 8px; text-align:justify; }
.calendarTop { font-size:12pt; font-weight: bolder; line-height: 18px; margin-left: 25px; margin-top: 5px; }
.CDfooter { color: #4444aa; font-size:11pt; font-weight: bolder; line-height: 20px; margin-left: 25px; }
.CDsubLinkNotSm { color: #4444aa; line-height: 18px; font-size:11pt; margin-top:5px; }
.CDsubLinkNotMargins { color: #4444aa; line-height: 18px; font-size:12pt; margin-top: 10px; margin-bottom: 10px; }
.compImage { margin-left: 270px; }
.compImage1 { margin-left: 300px; }
.compTitleSub { color: #4444aa; font-size:10pt; font-weight: bolder; margin-top: 10px; margin-bottom: 10px; }
.compTitleSubDk { color: #000066; font-size:10pt; font-weight: bolder; margin-top: 10px; margin-bottom: 10px; }
.compTitle { color: #0000aa; font-size: 14pt }
.contentTable { margin-left: 1px; margin-right:  4px; }
.floatRight { float:right; margin-left:10px; }
.linkTitle { color: #111177; line-height: 20px; font-size:13pt; font-weight: bolder; }
.marginOrderNum { margin-left: 132px; margin-top: 5px; }
.marginB5 { margin-bottom: 5px; }
.marginB5W { background-color:#ffffff; margin-bottom: 8px; }
.marginB5WT { background-color:#ffffff; margin-bottom: 8px; margin-top:15px; }
.marginBR5 { margin-bottom: 5px; margin-right: 5px; }
.marginB10 { margin-bottom: 10px; }
.marginB15 { margin-bottom: 15px; }
.marginB25 { margin-bottom: 25px; }
.marginL2 { margin-left: 2px; }
.marginL3 { margin-left: 3px; }
.marginLR { margin-left: 5px; margin-right: 5px; }
.marginL5 { margin-left: 5px; }
.marginL10 { margin-left: 10px; }
.marginL5T5 { margin-left: 5px; margin-top: 5px; }
.marginL10T5 { margin-left: 10px; margin-top: 5px; }
.marginL10R5 { margin-left: 10px; margin-right: 5px; }
.marginVideo { margin-top: 5px; margin-bottom: 5px; }
.marginL15 { margin-left: 15px; }
.marginL20 { margin-left: 20px; }
.marginL25 { margin-left: 25px; }
.marginL35 { margin-left: 35px; }
.marginL25B10 { margin-left: 25px; margin-bottom: 10px; }
.marginTB140 {  margin-left: 25px; margin-top: 10px; margin-bottom: 30px; }
.marginL { margin-left: 5px; }
.marginL2 { margin-left: 2px; }
.marginL30 { margin-left: 30px; }
.marginL50 { margin-left: 50px; }
.marginLB5 { margin-left: 5px; margin-bottom: 5px; }
.marginRB5 { margin-right: 5px; margin-bottom: 5px; }
.marginR5 { margin-right: 5px; }
.marginRT5 { margin-right: 5px; margin-top: 5px; }
.marginR10 { margin-right: 10px; }
.marginR15 { margin-right: 15px; }
.marginT { margin-top: 50px; }
.marginT2 { margin-top: 30px; }
.margTop1 { margin-top: 25px; } 
.marginT5 { margin-top: 5px; }
.marginTB5 { margin-top: 5px; margin-bottom: 5px; }
.marginT10 { margin-top: 10px; }
.marginTplus { margin-top: 10px; margin-bottom: 5px; }
.marginT5L10 { margin-top: 5px; margin-left: 10px; }
.marginTB15 { margin-top: 15px; margin-bottom: 15px; }
.perf { color: #222288; font-weight: bolder; line-height: 16px; }
.perfNote { color: #000066; font-size: 10pt; }
.perfNoteIndent { color: #000066; font-size: 10pt; margin-left: 20px; }
.perfNoteIndentB { color: #000066; font-size: 10pt; margin-left: 20px; margin-bottom:10px; }
.shade { color: #000099; margin-top: 10px; margin-bottom: 10px; }
.shade5 { color: #000099; margin-top: 5px; margin-bottom: 5px; }
.shadeL25 { color: #000099; margin-left: 25px; margin-top: 5px; margin-bottom: 5px; }
.para { color: #000099; margin-top: 5px; margin-bottom: 5px; }
.paraJ { color: #000099; font-weight:bold; margin-top: 5px; margin-bottom: 5px; text-align:justify; }
.paraJL { color: #000099; font-weight:bold; line-height: 21px; margin-top: 7px; margin-bottom: 12px; text-align:justify; }
.paraJL2 { color: #000099; font-weight:bold; line-height: 16px; margin-top: 7px; margin-bottom: 12px; text-align:justify; }
.paraJL2nob { color: #000099;line-height: 18px; margin-top: 7px; margin-bottom: 12px; text-align:justify; }
.paraJLnoM { color: #000099; font-weight:bold; line-height: 21px; text-align:justify; }
.paraJLnoM2 { color: #000099; font-weight:bold; line-height: 16px; text-align:justify; }
.paraB { text-align:justify; margin-bottom:10px; }
.paraB5 { text-align:justify; margin-bottom:2px; }
.paraBblue { color: #000099; text-align:justify; margin-bottom:10px; }
.paraBblueT5 { color: #000099; text-align:justify; margin-bottom:10px; margin-top: 5px; }
.photoCreditWriting { color:#000066; font-size:9pt; }
.photoPopupCaption { color: #4444aa; line-height: 14px; font-size:10pt; }
.photoPopupMargin { margin-bottom: 27px; }
.photoPopupMargin1 { margin-bottom: 7px; }
.photoPopupMargin2 { margin-bottom: 14px; }
.recordingsTranscience { color: #4444aa; line-height: 18px; font-size:12pt; font-weight:bold; margin-top: 10px; }
.recordingsQuote { color: #4444aa; line-height: 18px; font-size:12pt; margin-top: 10px; }

.smallText { font-size: 9pt; }
.soundByte { font-size:11pt; font-weight: bolder; }
.soundbyteTextNB { color: #4444aa; line-height: 16px; font-size:11pt; margin-left: 15px; }
.soundbyteText { color: #4444aa; line-height: 16px; font-size:11pt; font-weight: bolder; margin-left: 15px; }
.soundbyteTextT { color: #4444aa; line-height: 16px; font-size:11pt; font-weight: bolder; margin-left: 15px; margin-top: 5px; }
.soundbyteTextB { color: #4444aa; line-height: 16px; font-size:11pt; font-weight: bolder; margin-left: 15px; margin-bottom:5px }
.subLinkNotCurren { color: #4444aa; line-height: 20px; font-size:11pt; font-weight: bolder; margin-left:15px; }
.subPlain { color: #111199; text-align:justify; }
.subParaT { color: #111199; margin-bottom: 8px; margin-top:20px;  text-align:justify; }
.subParaI { color: #111199; margin-bottom: 8px; text-align:justify; font-style:italic; }
.subParaIT { color: #111199; margin-bottom: 8px; text-align:justify; font-style:italic; margin-top:20px;  }
.subParaIB { color: #111199; margin-bottom: 8px; text-align:justify; font-style:italic; font-weight:bold; line-height:18px; }
.subParaR { color: #111199; font-size:12px; font-style:italic; margin-bottom: 8px; text-align:right; }
.subParaR7 { color: #111199; font-size:11px; font-style:italic; margin-bottom: 15px; text-align:right; }
.subParaMargL { color: #111199; margin-left: 15px; margin-bottom: 8px; text-align:justify; }
.transienceRef { color: #5555bb; line-height: 20px; font-size:11pt; text-align:justify; }
.writingSubPara { color: #111199; margin-left: 25px; margin-top: 5px; margin-bottom: 5px; text-align:justify; }
.writingSubParaL { color: #111199; margin-left: 25px; margin-top: 5px; margin-bottom: 5px; margin-right:15px; text-align:justify; }

.textJ { text-align:justify; }
.textSmaller { font-size:12px; }
